Subject: SAMS map register problem in MESS

From: fdos <[email-masked]>
Date: Mon, 01 Aug 2011 12:03:36 -0700

I've encountered a lockup condition when I write to SAMS register >4014 
in MESS using TF.  This register is not a problem when I'm using X4th99 
in MESS, however.  I can write to all the other SAMS registers without 
any problem, so I don't know what's going on.  This SAMS register, 
 >4014, is the most used SAMS register in X4th99 as it is used to map 
pages in the X4th99 kernel.

Can anyone using TF in MESS verify this?  Or do I have some unique 
situation here?

-- 
Bill R Sullivan (FDOS)
Go Forth+ or X4th99